C:\Perl\lib\Unicode\CharName.pm
C:\Perl\lib\Unicode\String.pm
C:\Perl\lib\auto\Unicode\String\String.bs
C:\Perl\lib\auto\Unicode\String\String.dll
C:\Perl\lib\auto\Unicode\String\String.exp
C:\Perl\lib\auto\Unicode\String\String.lib
